package ru.yandex.autotests.direct.web.objects.groups.feedfilter;

public class DynamicFeedFilter extends FeedFilterBase {
    private Double price;

    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }
}
